Selene Core - Tareas #195

Move java.sql.Connection to BaseDatos
07/10/2018 08:48 PM - Jesus Freire

Status: Cerrada Start date:
Priority: Normal Due date:
Assignee: Jesus Freire % Done:
Category: Estimated time:
Target version: 0.0.9 Spent time:
Puntos de historia: 1

07/10/2018
07/30/2018
100%

1:00 hour
2:00 hours

Description

Conexion must only hace attributes for the profile.
Move java.sgl.Connection to BaseDatos

Subtasks:

Tareas # 197: Take connection from BaseDatos

Cerrada

History

#1 - 07/11/2018 11:44 AM - Jesus Freire

- Status changed from Nueva to En curso

#2 - 07/11/2018 12:50 PM - Jesus Freire
- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-core|r747.

#3 - 07/30/2018 07:01 PM - Jesus Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas

05/14/2025
